@font-face {
   font-family: "SKODA Next";
   src: url( "../_fonts/SKODANext-Regular.ttf");
}
@font-face {
  font-family: 'SKODA Next';
  src: url('../_fonts/SKODANext-Regular.eot'); /* IE9 Compat Modes */
  src: url('../_fonts/SKODANext-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../_fonts/SKODANext-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../_fonts/SKODANext-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../_fonts/SKODANext-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../_fonts/SKODANext-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}


body {
	background-image: url(../_images/gradient.jpg);
	background-repeat: repeat-x;
	background-position: right top;
	background-color: #f8f7f7;
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
     font-family: "SKODA Next";
	font-size: 13px;
}

/*body {
	background-image: url('../_images/gradient.jpg');
background-repeat: no-repeat;
background-position: right center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
	}*/

a img {
	border: none;
}

#nav {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 43px;
  /*margin: -50px 0 0 0;*/
  background-color: #ffffff;
  border-bottom: 1px solid #c7c7c7;
  min-width: 900px;
  /*-webkit-box-shadow: 0 8px 6px -6px #cccccc;
  -moz-box-shadow: 0 8px 6px -6px #cccccc;
  box-shadow: 0 8px 6px -6px #cccccc;*/
}

#nav h1 {
	background-image: url(../_images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	/*letter-spacing: 8px;*/
	width: 250px;
	height: 43px;
	/*margin: 0 auto 0 auto;*/
	text-align: center;
	/*font-size: 50px;*/
	margin: 0;
	padding: 0;
	float: left;
}

#nav h1 a {
	display: block;
	width: 250px; 
	height: 43px;
	text-decoration: none;
}

#nav h1 a span {
	visibility: hidden;
}

#nav #menu {
	width: 600px; 
	height: 50px;
	float: right;
	margin: 0 10px 0 0;
	text-align: right;
}

#nav #menu a {
	/*color: #ffffff;*/
	border: none;
	text-decoration: none;
}


#nav #menu a img {
	border: none;
	text-decoration: none;
}

#content {
  /*margin: 50px 0 50px 0;*/
  padding: 50px 0 50px 0;  
}

#content #wrapper {
  margin-left: 0;
  margin-right: 0;
}

#content #tabulka {
  display: table;
  width: 100%;
}

#content #radek {
  display: table-row;
}

#content #bunka {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 300px;
  /*padding: 10px;*/
  min-width: 800px;
}

#loader {
	margin: 0 auto 0 auto;
	color: #ffffff;
}

#mybook {
	/*-webkit-box-shadow: 0 8px 6px -6px #cccccc;
	-moz-box-shadow: 0 8px 6px -6px #cccccc;
	box-shadow: 0 8px 6px -6px #cccccc;*/
	z-index: 2;
	
}

#mybook div.odkaz {
	position: relative;
}

#mybook div.odkaz a.osobni {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 50%;
	height: 18%;
	/* pruhledny obrazek - aby na to slo klikat i v IE*/
	background-image: url(../_images/transparent.png);
}

#mybook div.odkaz a.uzitkove {
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 50%;
	height: 18%;
	/* pruhledny obrazek - aby na to slo klikat i v IE*/
	background-image: url(../_images/transparent.png);
}

/*#mybook div.odkaz a#tlacitko-osobni {
	position: absolute;
	bottom: 4%;
	left: 10%;
	text-align: left;
}

#mybook div.odkaz a#tlacitko-osobni img {
	width: 75%;
	height: 10%;
}*/

#navigator .nahled {
	margin-bottom: 20px;	
}

#navigator .dvoustrana {
	margin-right: 20px;	
}

#navigator a img {
	border: none;
	text-decoration: none;
}

#formular {
	background-color: #f2f2f2;
	width: 449px;
	margin: 0 auto 0 auto;
	text-align: left;
	padding: 0;
	border: 1px solid #b3b3b3;
}

#formular h2 {
	margin: 0;
	padding: 0;
	font-size: 15px;
}

#formular #form1 p {
	margin: 5px 0;
}	

#formular #form1 label {
	display: block;
	width: 175px;
	float: left;
	margin: 5px 0 0 0;
}
	
#formular #form1 input, #form1 textarea {		
	width: 250px;
	border: 1px solid #000000;
	padding: 3px;
}		
	
#formular #form1 textarea {
	height: 125px;
	min-height: 125px;
	max-width: 250px;
	overflow: auto;
}					

#formular #form1 p.submit {
	clear: both;
	padding: 0 25px 2px 60px;
	margin: 0;
}	

#formular #form1 button {
	width: 93px;
	height: 31px;
	border:none;
	cursor: pointer;
	text-align: center;
	font-size: 11px;
	/*position: absolute;
	top: 5px;
	left: 368px;*/
	float: right;
	background-image: url(../_images/odeslat.jpg);
	margin: 10px 20px 20px 0;
}

#formular a.form {
	color: #ffffff;
	text-decoration: none;	
}

.clear {
	clear: both;	
}
[data-title01] {
  outline: #4ba82e dotted 0px;
	text-align: left;
  z-index: 10;
  position: relative;
  /*cursor: help;*/
}
[data-title02] {
  outline: #4ba82e dotted 0px;
	text-align: left;
  z-index: 10;
  position: relative;
  /*cursor: help;*/
}
[data-title03] {
  outline: #4ba82e dotted 0px;
	text-align: left;
  z-index: 10;
  position: relative;
  /*cursor: help;*/
}
[data-title04] {
  outline: #4ba82e dotted 0px;
	text-align: left;
  z-index: 10;
  position: relative;
  /*cursor: help;*/
}
[data-title05] {
  outline: #4ba82e dotted 0px;
	text-align: left;
  z-index: 10;
  position: relative;
  /*cursor: help;*/
}
[data-title06] {
  outline: #4ba82e dotted 0px;
	text-align: left;
  z-index: 10;
  position: relative;
  /*cursor: help;*/
}
[data-title07] {
  outline: #4ba82e dotted 0px;
	text-align: left;
  z-index: 10;
  position: relative;
  /*cursor: help;*/
}
[data-title08] {
  outline: #4ba82e dotted 0px;
	text-align: left;
  z-index: 10;
  position: relative;
  /*cursor: help;*/
}
[data-title09] {
  outline: #4ba82e dotted 0px;
	text-align: left;
  z-index: 10;
  position: relative;
  /*cursor: help;*/
}

@media (min-width: 25em) and (max-width: 60em) {
  [data-title01]  {font-size: 10px}
}
@media (min-height: 1em) and (max-height: 45em) {
  [data-title01]  {font-size: 10px}
}
@media (min-width: 25em) and (max-width: 60em) {
  [data-title02]  {font-size: 10px}
}
@media (min-height: 1em) and (max-height: 45em) {
  [data-title02]  {font-size: 10px}
}
@media (min-width: 25em) and (max-width: 60em) {
  [data-title03]  {font-size: 10px}
}
@media (min-height: 1em) and (max-height: 45em) {
  [data-title03]  {font-size: 10px}
}
@media (min-width: 25em) and (max-width: 60em) {
  [data-title04]  {font-size: 10px}
}
@media (min-height: 1em) and (max-height: 45em) {
  [data-title04]  {font-size: 10px}
}
@media (min-width: 25em) and (max-width: 60em) {
  [data-title05]  {font-size: 10px}
}
@media (min-height: 1em) and (max-height: 45em) {
  [data-title05]  {font-size: 10px}
}
@media (min-width: 25em) and (max-width: 60em) {
  [data-title06]  {font-size: 10px}
}
@media (min-height: 1em) and (max-height: 45em) {
  [data-title06]  {font-size: 10px}
}
@media (min-width: 25em) and (max-width: 60em) {
  [data-title07]  {font-size: 10px}
}
@media (min-height: 1em) and (max-height: 45em) {
  [data-title07]  {font-size: 10px}
}
@media (min-width: 25em) and (max-width: 60em) {
  [data-title08]  {font-size: 10px}
}
@media (min-height: 1em) and (max-height: 45em) {
  [data-title08]  {font-size: 10px}
}
@media (min-width: 25em) and (max-width: 60em) {
  [data-title09]  {font-size: 10px}
}
@media (min-height: 1em) and (max-height: 45em) {
  [data-title09]  {font-size: 10px}
}





[data-title01]:hover::before {
content: attr(data-title01);
  position: absolute;
  bottom: 5%;
  left: 5%;
	right: 5%;
  width: auto;
  /*height: 200px;*/
  display: block;
  padding: 10px 10px;
  border-radius: 0px;
  background: #fff;
  color: #000000;
	z-index: 10;
  /*white-space: nowrap;*/
}
[data-title02]:hover::before {
content: attr(data-title02);
position: absolute;
bottom: 5%;
left: 5%;
right: 5%;
width: auto;
/*height: 200px;*/
display: block;
padding: 10px 10px;
border-radius: 0px;
background: #fff;
color: #000000;
z-index: 10;
/*white-space: nowrap;*/
}
[data-title03]:hover::before {
content: attr(data-title03);
position: absolute;
bottom: 5%;
left: 5%;
right: 5%;
width: auto;
/*height: 200px;*/
display: block;
padding: 10px 10px;
border-radius: 0px;
background: #fff;
color: #000000;
z-index: 10;
/*white-space: nowrap;*/
}
[data-title04]:hover::before {
content: attr(data-title04);
position: absolute;
bottom: 5%;
left: 5%;
right: 5%;
width: auto;
/*height: 200px;*/
display: block;
padding: 10px 10px;
border-radius: 0px;
background: #fff;
color: #000000;
z-index: 10;
/*white-space: nowrap;*/
}
[data-title05]:hover::before {
content: attr(data-title05);
position: absolute;
bottom: 5%;
left: 5%;
right: 5%;
width: auto;
/*height: 200px;*/
display: block;
padding: 10px 10px;
border-radius: 0px;
background: #fff;
color: #000000;
z-index: 10;
/*white-space: nowrap;*/
}
[data-title06]:hover::before {
content: attr(data-title06);
position: absolute;
bottom: 5%;
left: 5%;
right: 5%;
width: auto;
/*height: 200px;*/
display: block;
padding: 10px 10px;
border-radius: 0px;
background: #fff;
color: #000000;
z-index: 10;
/*white-space: nowrap;*/
}
[data-title07]:hover::before {
content: attr(data-title07);
position: absolute;
bottom: 5%;
left: 5%;
right: 5%;
width: auto;
/*height: 200px;*/
display: block;
padding: 10px 10px;
border-radius: 0px;
background: #fff;
color: #000000;
z-index: 10;
/*white-space: nowrap;*/
}